MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
MyGUI::ImageItem Struct Reference

`#include <MyGUI_ImageInfo.h>`

## Public Member Functions
| ImageItem ()

## Data Fields
float | frame_rate
std::vector< FloatRect > | images

## Detailed Description

Definition at line 15 of file MyGUI_ImageInfo.h.

## Constructor & Destructor Documentation

MyGUI::ImageItem::ImageItem | ( |  | ) |
| inline

Definition at line 18 of file MyGUI_ImageInfo.h.

## Field Documentation

float MyGUI::ImageItem::frame_rate

Definition at line 24 of file MyGUI_ImageInfo.h.

std::vector<FloatRect> MyGUI::ImageItem::images

Definition at line 25 of file MyGUI_ImageInfo.h.

The documentation for this struct was generated from the following file:

- MyGUI_ImageInfo.h